2021-12-08 19:28 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002984FSSCPgraphicspublic2021-01-09 16:36
ReporterMatthTheGeek 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version3.7.1 
Target VersionFixed in Version21.0.0 
Summary0002984: -trans doesn't work on cockpit pof
Description-trans textures don't show at all on top of other geometry when in a cockpit pof (using $Cockpit POF file: in ships.tbl).

You can find a simple test mod here https://www.mediafire.com/?ppc5vmdu5y8x3ob . Cockpit will be visible on the GTF Ulysses, just start Massive Battle or something.

The bottom middle screens aren't rendered and the two side screens are cut by the geometry.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0017073

MjnMixael (manager)

This is no longer an issue.
+Notes

-Issue History
Date Modified Username Field Change
2013-12-21 11:10 MatthTheGeek New Issue
2021-01-09 16:36 MjnMixael Status new => closed
2021-01-09 16:36 MjnMixael Resolution open => fixed
2021-01-09 16:36 MjnMixael Fixed in Version => 21.0.0
2021-01-09 16:36 MjnMixael Note Added: 0017073
+Issue History